FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » upgrade failed
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
upgrade failed [message #31632] Wed, 10 May 2006 15:52 Go to next message
meshe is currently offline  meshe   Canada
Messages: 5
Registered: May 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
I ran the upgrade script, I'm not sure what exact version my old forum was, but it was 2.6.x and now the site doesn't work. The error I'm getting is:

1146: Table 'fud.fud26_tv_8' doesn't exist
Query: SELECT seq FROM fud26_tv_8 ORDER BY seq DESC LIMIT 1
_GET: array ( 't' => 'thread', 'frm_id' => '8', 'S' => 'a4cda5a39a19cb63dfe0ba3ed4bbfc05', )
Server Version: 5.0.18-standard

I checked the database and there are no fud26_tv_* tables. Any ideas?

Thanks,
meshe
Re: upgrade failed [message #31634 is a reply to message #31632] Wed, 10 May 2006 18:27 Go to previous messageGo to next message
meshe is currently offline  meshe   Canada
Messages: 5
Registered: May 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
Nevermind, the consitancy check didn't run, it's working now.

meshe
Re: upgrade failed [message #31670 is a reply to message #31632] Thu, 11 May 2006 11:06 Go to previous messageGo to next message
chickenout is currently offline  chickenout   United States
Messages: 55
Registered: February 2005
Location: Philadelphia
Karma: 0
Member
add to buddy list
ignore all messages by this user
This same thing happened to me, but when the consistency check tried to run, I got the Internal Server Error???

Any ideas?

And when trying to get into the admin control panel, I get the Internal Server Error.
Re: upgrade failed [message #31680 is a reply to message #31670] Thu, 11 May 2006 17:16 Go to previous messageGo to next message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Internal Server Error implies a PHP crash, what version of PHP are you using?

FUDforum Core Developer
Re: upgrade failed [message #31686 is a reply to message #31632] Thu, 11 May 2006 18:31 Go to previous messageGo to next message
chickenout is currently offline  chickenout   United States
Messages: 55
Registered: February 2005
Location: Philadelphia
Karma: 0
Member
add to buddy list
ignore all messages by this user
I am using version 4.3.10
Re: upgrade failed [message #31710 is a reply to message #31686] Sun, 14 May 2006 11:03 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Can you try using a later PHP version such as PHP 4.4.1/4.4.2?

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Installing problems
Next Topic: Install.php Again!
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sun Jun 17 22:17:49 EDT 2018

Total time taken to generate the page: 0.00644 seconds